Header Bidding Version Neither Supports _bidsRequested nor native getBidsRequested(). Here’s how to fix it.

You are possibly running an old version of PubGuru header bidding. Try upgrading and re-run PubGuru Ad Inspector (PGAI).

Troubleshooting

Step 1: Open the relevant PubGuru header bidding configuration

Step 2: Upgrade your header bidding version

pubguru header bidding

Step 3: Save & Publish the config.

Step 4: Re-run PubGuru Ad Inspector (PGAI)

Step 5: Contact support@monetizemore.com if the error continues to persist.

Back to Notification Center